<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1d seconds(s)</key>
	<string>%1d segundos(s)</string>
	<key>AddButtonTooltip</key>
	<string>Añadir archivos</string>
	<key>CogTitle</key>
	<string>Cog</string>
	<key>ConsentNo</key>
	<string>No</string>
	<key>ConsentYes</key>
	<string>Sí</string>
	<key>CrashlyticsConsentTitle</key>
	<string>Colección de fallos de Sentry</string>
	<key>ErrorInvalidTrackId</key>
	<string>ID de pista inválida enviada a la solicitud de SQLite.</string>
	<key>ErrorMessageBadFile</key>
	<string>No se han podido analizar los metadatos de un archivo defectuoso.</string>
	<key>ErrorMetadata</key>
	<string>No se pueden recuperar los metadatos.</string>
	<key>ErrorSqliteProblem</key>
	<string>Problema general de acceso a la pista desde la base de datos SQLite.</string>
	<key>ErrorTrackMissing</key>
	<string>Falta una entrada de pista en la base de datos SQLite.</string>
	<key>ErrorTrackTooltip</key>
	<string>Error</string>
	<key>FeedbackFailedInformativeText</key>
	<string>No se pudieron enviar los comentarios.</string>
	<key>FeedbackFailedMessageText</key>
	<string>Ha fallado</string>
	<key>FeedbackSuccessInformativeText</key>
	<string>¡Comentarios enviados con éxito!</string>
	<key>FeedbackSuccessMessageText</key>
	<string>Éxito</string>
	<key>FileButtonTooltip</key>
	<string>Bandeja de archivos</string>
	<key>GainAlbumGain</key>
	<string>Ganancia del álbum</string>
	<key>GainAlbumGainPeak</key>
	<string>Ganancia del álbum más pico</string>
	<key>GainAlbumPeak</key>
	<string>Pico del álbum</string>
	<key>GainNone</key>
	<string>Ninguna</string>
	<key>GainTrackGain</key>
	<string>Ganancia de pista</string>
	<key>GainTrackGainPeak</key>
	<string>Ganancia de pista más pico</string>
	<key>GainTrackPeak</key>
	<string>Pico de pista</string>
	<key>GainVolumeScale</key>
	<string>Escala de volumen</string>
	<key>GrantPathMessage</key>
	<string>Haz clic en Aceptar en el siguiente diálogo para conceder acceso a la carpeta especificada. Sube en la jerarquía de carpetas para conceder un acceso más amplio a tus archivos. Activa "Dejar de advertirme" para ocultar cualquier otra advertencia durante el resto de la sesión.</string>
	<key>GrantPathOK</key>
	<string>Aceptar</string>
	<key>GrantPathStopWarning</key>
	<string>Dejar de advertirme</string>
	<key>GrantPathTitle</key>
	<string>Abrir para conceder acceso a la carpeta contenedora</string>
	<key>InfoButtonTooltip</key>
	<string>Información sobre el archivo seleccionado</string>
	<key>InvalidURLLong</key>
	<string>La URL no es válida.</string>
	<key>InvalidURLShort</key>
	<string>URL no válida</string>
	<key>NextButtonTooltip</key>
	<string>Siguiente</string>
	<key>PauseButtonTooltip</key>
	<string>Pausar</string>
	<key>PlayButtonTooltip</key>
	<string>Reproducir</string>
	<key>PlayingTrackTooltip</key>
	<string>Reproduciendo</string>
	<key>PlaylistHeaderContextMenuTitle</key>
	<string>Menú contextual del encabezado de la playlist</string>
	<key>PlaylistIndexColumn</key>
	<string>Índice</string>
	<key>PlaylistRandomizationAction</key>
	<string>Aleatorización de la lista</string>
	<key>PlaylistStatusColumn</key>
	<string>Estado</string>
	<key>PreferencesTitle</key>
	<string>Preferencias</string>
	<key>PrevButtonTooltip</key>
	<string>Anterior</string>
	<key>PrivacyPolicyURL</key>
	<string>https://www.iubenda.com/privacy-policy/57237510</string>
	<key>ProgressActionLoader</key>
	<string>cargador de listas de reproducción insertando archivos</string>
	<key>ProgressActionLoadingMetadata</key>
	<string>cargando metadatos para pistas</string>
	<key>ProgressSubActionLoaderAddingEntries</key>
	<string>creando y añadiendo entradas en la lista</string>
	<key>ProgressSubActionLoaderFilteringContainedFiles</key>
	<string>eliminando los tipos de archivos no admitidos de los contenedores</string>
	<key>ProgressSubActionLoaderFilteringContainerFiles</key>
	<string>manejando tipos de archivos contenedores</string>
	<key>ProgressSubActionLoaderFilteringFiles</key>
	<string>eliminando tipos de archivos no compatibles</string>
	<key>ProgressSubActionLoaderListingFiles</key>
	<string>recopilando archivos</string>
	<key>ProgressSubActionLoadingMetadata</key>
	<string>procesando archivos</string>
	<key>ProgressSubActionMetadataApply</key>
	<string>aplicando la información al almacenamiento de la listas</string>
	<key>QueuedTrackTooltip</key>
	<string>En cola</string>
	<key>RandomizeButtonTooltip</key>
	<string>Aleatorizar la playlist</string>
	<key>RemoveButtonTooltip</key>
	<string>Eliminar archivos seleccionados</string>
	<key>RepeatButtonTooltip</key>
	<string>Modo de repetición</string>
	<key>SentryConsentText</key>
	<string>¿Te gustaría permitir que Sentry envíe informes de fallos? Puedes volver a desactivarlo en Preferencias. No te volveremos a preguntar.</string>
	<key>SentryConsentTitle</key>
	<string>Colección de fallos de Sentry</string>
	<key>ShuffleButtonTooltip</key>
	<string>Modo aleatorio</string>
	<key>SkipAction</key>
	<string>Saltarse</string>
	<key>StopAfterTrackTooltip</key>
	<string>Detener después de esta pista</string>
	<key>StopButtonTooltip</key>
	<string>Detener</string>
	<key>SwitchFromMiniPlayer</key>
	<string>Volver a reproductor completo</string>
	<key>SwitchToMiniPlayer</key>
	<string>Cambiar a minirreproductor</string>
	<key>TimeElapsed</key>
	<string>%i:%02i</string>
	<key>TimeFirstSeen</key>
	<string>Visto por primera vez</string>
	<key>TimeLastPlayed</key>
	<string>Reproducido por última vez</string>
	<key>TimeRemaining</key>
	<string>-%i:%02i</string>
	<key>Total duration: %@</key>
	<string>Duración total: %@</string>
	<key>Version %@ (%@)</key>
	<string>Versión %1$@ (%2$@)</string>
	<key>dhms</key>
	<string>%@, %@, %@ y %@</string>
	<key>hms</key>
	<string>%@, %@ y %@</string>
	<key>ms</key>
	<string>%@ y %@</string>
	<key>replayGainAlbumGain</key>
	<string>El nivel de volumen de la salida de reproducción se detectará a través de la enumeración, 
						 re</string>
	<key>wdhms</key>
	<string>%@, %@, %@, %@ y %@</string>
</dict>
</plist>
